<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black"
    android:orientation="vertical">

    <include
        android:id="@+id/toolbar"
        layout="@layout/detail_toolbar" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="13.3dp"
        android:background="@color/color_161616"
        android:gravity="end"
        android:orientation="horizontal"
        android:paddingHorizontal="20dp"
        android:paddingVertical="13.3dp">

        <TextView
            android:id="@+id/tv_sort_newest"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:fontFamily="@font/gmarket_sans_medium"
            android:gravity="center"
            android:text="최신순"
            android:textColor="@color/color_88e2e2e2"
            android:textSize="13.3sp" />

        <TextView
            android:id="@+id/tv_sort_price_high"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="13.3dp"
            android:fontFamily="@font/gmarket_sans_medium"
            android:gravity="center"
            android:text="높은 가격순"
            android:textColor="@color/color_88e2e2e2"
            android:textSize="13.3sp" />

        <TextView
            android:id="@+id/tv_sort_price_low"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:fontFamily="@font/gmarket_sans_medium"
            android:gravity="center"
            android:text="낮은 가격순"
            android:textColor="@color/color_88e2e2e2"
            android:textSize="13.3sp" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:orientation="horizontal"
        android:paddingHorizontal="20dp"
        android:paddingVertical="13.3dp">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:fontFamily="@font/gmarket_sans_medium"
            android:gravity="center"
            android:text="전체"
            android:textColor="@color/color_e2e2e2"
            android:textSize="13.3sp" />

        <TextView
            android:id="@+id/tv_total_count"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="8dp"
            android:fontFamily="@font/gmarket_sans_medium"
            android:gravity="center"
            android:text="0"
            android:textColor="@color/color_ff5c49"
            android:textSize="13.3sp" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="2dp"
            android:fontFamily="@font/gmarket_sans_medium"
            android:gravity="center"
            android:text="개"
            android:textColor="@color/color_e2e2e2"
            android:textSize="13.3sp" />
    </LinearLayout>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_curation"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:clipToPadding="false" />

</LinearLayout>
